/* Localized versions of Info.plist keys */

CFBundleName = "Finder のすべてのウインドウを閉じる";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Finder のすべてのウインドウを閉じる";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたコンピュータ上の Finder で開いているウインドウをすべて閉じます。";
CFBundleVersion = " 8C130";